.wrapperQuickLink {
    font-family: "Times New Roman", Times, serif;
    display: flex;
    flex-direction: column;
    background: linear-gradient(to top, #ebf0f8, #f7f7f0);
    border-radius: 0px 0px 5px 5px;
    padding: 10px;
    margin-top: 5px;
    box-shadow: 0px 4px 20px #dddddd;
    border-bottom: 4px solid rgba(39, 68, 139, 1);
  }
  
  .wrapperQuickLink .payClick {
    max-width: 196px;
    padding: 4px 0 6px 0;
    background: linear-gradient(to left, #40B1A4 0%, #1A7E73 100%);
    font-size: 18px;
    line-height: 20px;
    color: #FFFFFF;
    text-decoration: none;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    border: none;
    cursor: pointer;
    border-radius: 5px;
    text-shadow: #454545 0 0 2px;
    border-bottom: 4px solid rgba(39, 68, 139, 1);
    margin-top: 5px;
  }
  
  .wrapperQuickLink .payClick:hover {
    border-bottom: 2px solid rgba(217, 91, 72, 1);
    margin-top: 7px;
  }
  
  .wrapperQuickLink .input {
    padding: 3px 10px 4px 10px;
    font-size: 14px;
    line-height: 26px;
    color: #1c1c1c;
    text-align: left;
    border: 1px solid #000000;
    border-radius: 5px;
    width: calc(100% - 22px);
  }
  
  .wrapperQuickLink .payClick:hover,
  .wrapperQuickLink .payClick:checked,
  .wrapperQuickLink .payClick:active {
    outline: none;
  }
  
  .wrapperQuickLink .input::-webkit-outer-spin-button,
  .wrapperQuickLink .input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
  }
  
  .wrapperQuickLink .input {
    -moz-appearance: textfield;
  }
  
  .wrapperQuickLink .input:hover,
  .wrapperQuickLink .input:focus {
    -moz-appearance: textfield;
  }
  
  .wrapperQuickLink .input::-webkit-inner-spin-button,
  .wrapperQuickLink .input::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
  }
  
  .wrapperQuickLink .clickButtonImg {
    margin-left: 5px;
  }
  
  .input::placeholder {
    color: #444444;
    opacity: 1;
  }
  
  .wrapperQuickLink .radioWrapper {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
  }
  
  .wrapperQuickLink .labelPrivat {
    display: flex;
    align-items: center;
    text-align: center;
    font-size: 16px;
    line-height: 20px;
    color: #1c1c1c;
    cursor: pointer;
    padding: 0 5px 5px 0;
  }
  
  .wrapperQuickLink .radioPrivat {
    display: block;
    cursor: pointer;
    margin-right: 5px;
  }